/* @override 
	http://aauw.org.aauw.org/wp-content/themes/aauw.actionfund/home.css?ver=1.2
	http://aauw.aauw.org/wp-content/themes/aauw.actionfund/home.css?ver=1.12*/
	
body {
min-width:950px;
overflow: visible;
}

#sidebar, #share-tools, #page-tools {
	display: none;
}
#main {
	padding-top: 0;
}
#content {
	width: auto;
	float: none;
	margin: 0 0 50px 0;
}

#feature {
	position: relative;
	height: 247px;
	margin: 0 0 50px 0;
	overflow:hidden;
}
#feature .slide > a {
	position: relative;
	display: inline-block;
}
#feature .slide > a > .i {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 40px;
	height: 100%;
	background:  none; /* url(images/bg-diag.gif); */
}
#feature .slide > a > img {
	display: block;
}
#feature .content {
	position: absolute;
	top: 0;
	right: 0;
	width: 190px;
	height: 207px;
	padding: 40px 20px 0 30px;
	background: #e7e9e9;
}
#feature .content h1 {
	font-family: 'Work Sans',sans-serif;
	font-size: 200%;
	line-height: 1;
    margin-bottom: 0;
	color:#3380cd;
	font-weight:500;
}
#feature .date {
    font-size: 14px;
}
#feature .content a {
	color: #3380cd;
}
#feature .content a:hover {
    color: #0b2346;
    text-decoration: none;
}
#feature .content a.more {
	display: block;
	margin: 5px 0 0 0;
	font-style: italic;
	text-decoration: none;
}
#feature .content a.more:hover {
	text-decoration: underline;
}

#latest-news > h3 a {
	font-family: 'Work Sans',sans-serif;
	font-weight: normal;
	color: #3380cd;
	font-size:150%;
}
#latest-news > p.hasMore .more {
	font-size: 14px;
}
.hentry {
	padding-right: 120px;
}
.hentry h2 {
	margin-right: -120px;
}
.hentry.has-thumbnail {
	padding-left: 235px;
}
